﻿<!-- BEGIN PAGE HEADER-->
<h3 class="page-title"></h3>

<!-- END PAGE HEADER-->
<!-- BEGIN MAIN CONTENT -->
<div class="row">
    <div class="col-md-12">
        <!-- BEGIN: ACCORDION DEMO -->

        <div class="tab-pane" id="tab_1">
            <div class="portlet box blue">
                <div class="portlet-title">
                    <div class="caption">
                        <i class="fa fa-gift"></i><!--Form Permission-->
                    </div>
                    <div class="tools">
                        <a href="javascript:;" class="collapse"> </a>
                        <a href="#portlet-config" data-toggle="modal" class="config"> </a>
                        <a href="javascript:;" class="reload"> </a>
                        <a href="javascript:;" class="remove"> </a>
                    </div>
                </div>
                <div class="portlet-body form">
                    <!-- BEGIN FORM-->
                    <form action="#" class="horizontal-form">
                        <div class="form-body">

                            <uib-tabset active="active">
                                <!--Client-->
                                <uib-tab index="0" heading="Client">
                                    <div class="row">
                                        <div class="col-md-5">
                                            <fieldset>
                                                <!--<legend>Client</legend>-->

                                                <div class="form-group" ng-class="validation.ClientName ? 'has-error' : ''">
                                                    <label class="control-label">First Name: </label>
                                                    <input type="text" id="ClientName" class="form-control" placeholder="first name" ng-model="dataClient.ClientName">
                                                    <span class="help-block" ng-show="validation.ClientName">{{validation.ClientName}}</span>
                                                </div>
                                                <!--<div class="form-group" ng-class="validation.ClientType ? 'has-error' : ''">
                                                    <label class="control-label">Last Name</label>
                                                    <input type="text" id="ClientType" class="form-control" placeholder="Last Name" ng-model="dataClient.ClientType">
                                                    <span class="help-block">{{validation.ClientType}}</span>
                                                </div>-->
                                                <div class="form-group" ng-class="validation.ClientAddress ? 'has-error' : ''">
                                                    <label class="control-label">Phone</label>
                                                    <input type="text" id="ClientAddress" class="form-control" placeholder="ClientAddress" ng-model="dataClient.ClientAddress">
                                                    <span class="help-block">{{validation.ClientAddress}}</span>
                                                </div>
                                                <div class="form-group" ng-class="validation.GeneralPhone ? 'has-error' : ''">
                                                    <label class="control-label">GeneralPhone</label>
                                                    <input type="text" id="GeneralPhone" class="form-control" placeholder="GeneralPhone" ng-model="dataClient.GeneralPhone">
                                                    <span class="help-block">{{validation.GeneralPhone}}</span>
                                                </div>

                                                <div class="form-group" ng-class="validation.Fax ? 'has-error' : ''">
                                                    <label class="control-label">Fax</label>
                                                    <input type="text" id="Fax" class="form-control" placeholder="Fax" ng-model="dataClient.Fax">
                                                    <span class="help-block">{{validation.Fax}}</span>
                                                </div>
                                                <div class="form-group" ng-class="validation.Website ? 'has-error' : ''">
                                                    <label class="control-label">Website</label>
                                                    <input type="text" id="Website" class="form-control" placeholder="Website" ng-model="dataClient.Website">
                                                    <span class="help-block">{{validation.Website}}</span>
                                                </div>
                                                <!--<div class="form-group" ng-class="validation.AssessmentId ? 'has-error' : ''">
                                                    <label class="control-label">Assessment</label>
                                                    <select kendo-drop-down-list k-options="AssessmentOptions" class="form-control" k-ng-model="dataClient.AssessmentId"></select>

                                                    <span class="help-block">{{validation.AssessmentId}}</span>
                                                </div>-->
                                            </fieldset>
                                        </div>

                                        <div class="col-md-5">
                                            <fieldset>
                                                <div class="form-group" ng-class="validation.LegalName ? 'has-error' : ''">
                                                    <label class="control-label">Legal Name</label>
                                                    <input type="text" id="LegalName" class="form-control" placeholder="LegalName" ng-model="dataClient.LegalName">
                                                    <span class="help-block">{{validation.LegalName}}</span>
                                                </div>
                                                <div class="form-group" ng-class="validation.Signed ? 'has-error' : ''">
                                                    <label class="control-label">Signed</label>
                                                    <input type="text" id="LegalName" class="form-control" placeholder="Signed" ng-model="dataClient.Signed">
                                                    <span class="help-block">{{validation.Signed}}</span>
                                                </div>
                                                <div class="form-group" ng-class="validation.AttorneyId ? 'has-error' : ''">
                                                    <label class="control-label">Attorney</label>
                                                    <select class="form-control" ng-model="dataClient.AttorneyId">
                                                        <option ng-repeat="option in AttorneyOptions" ng-value="option.Id" selected="">{{option.Name}}</option>
                                                    </select>

                                                    <span class="help-block">{{validation.AttorneyId}}</span>
                                                </div>
                                                <!--<div class="form-group" ng-class="dataClient.AttorneyId ? 'has-error' : ''">
                                                    <label class="control-label">Attorney</label>
                                                    <span class="help-block">{{validation.AttorneyId}}</span>
                                                    <label class="control-label">Assessment</label>
                                                    <select class="form-control" ng-model="dataClient.AssessmentId">
                                                        <option ng-repeat="option in AssessmentOptions" ng-value="option.Id" selected="">{{option.Name}}</option>
                                                    </select>
                                                    <ul>
                                                        <li ng-repeat="option in AssessmentOptions">
                                                            <input type="radio" ng-model="dataClient.AssessmentId" value="{{option.Id}}">
                                                            {{option.Name}}
                                                        </li>
                                                    </ul>

                                                    <span class="help-block ng-binding"></span>
                                                    <span class="help-block">{{validation.AssessmentId}}</span>
                                                </div>-->
                                                <div class="form-group" ng-class="validation.Annual ? 'has-error' : ''">
                                                    <label class="control-label">Annual:</label>
                                                    <input type="checkbox" ng-model="dataClient.Annual" ng-true-value="1" ng-false-value="0" ng-checked="checkbox == 1" />
                                                </div>
                                            </fieldset>
                                        </div>


                                    </div>
                                    <div class="row">
                                        <div class="col-md-5">
                                            <fieldset>
                                                <legend>Sub‐Client of: </legend>
                                                <div class="form-group" ng-class="validation.SubClientId ? 'has-error' : ''">
                                                    <!--<label class="control-label">Assessment</label>-->
                                                    <select kendo-drop-down-list k-options="SubClientOptions" class="form-control" k-ng-model="dataClient.SubClientId"></select>

                                                    <span class="help-block">{{validation.SubClientId}}</span>
                                                </div>

                                                <div class="form-group" ng-class="validation.ClientName ? 'has-error' : ''">
                                                    <label class="control-label">Name: </label>
                                                    <label class="control-label">{{SubClientOptions.ClientName}} </label>
                                                </div>

                                                <!--<div class="form-group" ng-class="validation.ClientName ? 'has-error' : ''">
                                                    <label class="control-label">Name : </label>
                                                    <input type="text" class="form-control" placeholder="Name" ng-model="SubClients.SubClientOptions." />
                                                    <span class="help-block">{{validation.ClientName}}</span>
                                                </div>-->
                                                <div class="form-group" ng-class="validation.ClientAddress ? 'has-error' : ''">
                                                    <label class="control-label">Address :</label>
                                                    <label class="control-label">{{SubClientOptions.ClientAddress}} </label>
                                                </div>
                                                <div class="form-group" ng-class="validation.CityStateZip ? 'has-error' : ''">
                                                    <label class="control-label">City, State, Zip, +4 :</label>
                                                    <label class="control-label">{{SubClientOptions.CityStateZip}} </label>
                                                </div>
                                                <div class="form-group" ng-class="validation.GeneralPhone ? 'has-error' : ''">
                                                    <label class="control-label">General Phone: </label>
                                                    <label class="control-label">{{SubClientOptions.GeneralPhone}} </label>
                                                </div>
                                                <div class="form-group" ng-class="validation.Fax ? 'has-error' : ''">
                                                    <label class="control-label">Fax :</label>
                                                    <label class="control-label">{{SubClientOptions.Fax}} </label>
                                                </div>
                                                <div class="form-group" ng-class="validation.Website ? 'has-error' : ''">
                                                    <label class="control-label">Website: </label>
                                                    <label class="control-label">{{SubClientOptions.Website}} </label>
                                                </div>
                                            </fieldset>
                                        </div>
                                    </div>
                                </uib-tab>
                                <uib-tab index="1" heading="Contact">
                                    <div class="row">
                                        <!--<div class="col-md-5">
                                            <fieldset>
                                                <div class="form-group" ng-class="validation.Groups ? 'has-error' : ''">
                                                    <label class="control-label">Groups</label>
                                                    <select kendo-multi-select k-options="groupsOptions" class="form-control" k-ng-model="clients.Groups"></select>

                                                    <span class="help-block">{{validation.clients.Groups}}</span>
                                                </div>
                                            </fieldset>
                                        </div>
                                        <div class="col-md-5">
                                            <fieldset>
                                                <div class="form-group" ng-class="validation.Role ? 'has-error' : ''">
                                                    <label class="control-label">Roles</label>
                                                    <select kendo-multi-select k-options="rolesOptions" class="form-control" k-ng-model="clients.Roles"></select>
                                                     <p ng-show="dataGroup.Role.length" style="padding-top: 1em;">Selected: {{ selectedIds }}</p>
                                                    <span class="help-block">{{validation.clients.Role}}</span>
                                                </div>
                                            </fieldset>
                                        </div>-->
                                    </div>

                                </uib-tab>
                                <!--Financial - финансы-->
                                <uib-tab index="2" heading="Financial">
                                    <div class="row">
                                        <div class="col-md-11">
                                            <fieldset>
                                                <div class="m-grid m-grid-demo" style="width: 100%;">
                                                    <div class="m-grid-row">
                                                        <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 23px;">
                                                            <label class="control-label">Cost Advance: </label>
                                                        </div>
                                                        <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 10px">

                                                            <input type="checkbox" ng-model="dataClient.CostAdvanceRB" ng-true-value="1" ng-false-value="0" ng-checked="checkbox == 1" />
                                                            <label class="control-label">Yes </label>
                                                        </div>
                                                        <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 55px">
                                                            <input type="checkbox" style="margin-top:6px" ng-model="CostAdvanceShow">
                                                            <label class="control-label" style="">No ‐ Amount:</label>
                                                            <div ng-show="CostAdvanceShow" style="float:right; width:130px;  margin-top: 10px;">

                                                                <div class="form-group" style="width: 60px;margin-left: 30px;" ng-class="validation.CostAdvanceAmountMoney ? 'has-error' : ''">

                                                                    <input type="text" style="" id="ClientName" class="form-control" placeholder="$" ng-model="dataClient.CostAdvanceAmountMoney">
                                                                    <span class="help-block" style="margin-top: 10px;" ng-show="validation.CostAdvanceAmountMoney">{{validation.CostAdvanceAmountMoney}}</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 17px;">
                                                            <label class="control-label" style="margin-left: 15px;">Retainer: </label>
                                                        </div>
                                                        <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 10px">

                                                            <input type="checkbox" ng-model="dataClient.RetainerRB" ng-true-value="1" ng-false-value="0" ng-checked="checkbox == 1" />
                                                            <label class="control-label">Yes </label>
                                                        </div>
                                                        <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 50px">
                                                            <input type="checkbox" style="margin-top:6px" ng-model="RetainerShow">
                                                            <label class="control-label" style="">No ‐ Amount:</label>
                                                            <div ng-show="RetainerShow" style="float:right; width:130px;  margin-top: 10px;">

                                                                <div class="form-group" ng-class="validation.RetainerAmountMoney ? 'has-error' : ''">

                                                                    <input type="text" style="" id="ClientName" class="form-control" placeholder="$" ng-model="dataClient.RetainerAmountMoney">
                                                                    <span class="help-block" style="margin-top: 10px;" ng-show="validation.RetainerAmountMoney">{{validation.RetainerAmountMoney}}</span>
                                                                </div>
                                                            </div>
                                                        </div>


                                                    </div>
                                                </div>

                                                <!--<div class="form-group" ng-class="validation.AssessmentFeesRB ? 'has-error' : ''">

                                                    <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 10px">

                                                        <input type="checkbox" ng-model="dataClient.CostAdvanceRB" ng-true-value="1" ng-false-value="0" ng-checked="checkbox == 1" />
                                                        <label class="control-label">Yes </label>
                                                    </div>

                                                    <md-switch ng-model="dataClient.AssessmentFeesRB" aria-label="Assessment fees:">
                                                        Switch 1: {{ dataClient.AssessmentFeesRB}}
                                                    </md-switch>
                                                </div>-->
                                                <div class="row">
                                                    <div class="m-grid m-grid-demo" style="width: 50%;">
                                                        <div class="m-grid-row">
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-4" style="background: none; border: none">
                                                                <label class="control-label">Assessment fees:</label>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none; border: none">
                                                                <input type="checkbox" ng-model="dataClient.AssessmentFeesRB" ng-true-value="1" ng-false-value="0" ng-checked="checkbox == 1" />
                                                                <label class="control-label">All Cases </label>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none; border: none">
                                                                <input type="checkbox" ng-model="dataClient.AssessmentFeesRB" ng-true-value="0" ng-false-value="1" ng-checked="checkbox == 1" />
                                                                <label class="control-label">Case by Case </label>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>

                                                <div class="row">
                                                    <div class="m-grid m-grid-demo" style="width: 50%;">
                                                        <div class="m-grid-row">
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-4" style="background: none; border: none">
                                                                <label class="control-label">Assessment:</label>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none; border: none">
                                                                <div class="form-group" ng-class="validation.AssessmentMoney ? 'has-error' : ''">

                                                                    <input type="text" id="AssessmentMoney" class="form-control" placeholder="$" ng-model="dataClient.AssessmentMoney">
                                                                    <span class="help-block" ng-show="validation.AssessmentMoney">{{validation.AssessmentMoney}}</span>
                                                                </div>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none; border: none">
                                                                <div class="form-group" ng-class="validation.AssessmentId ? 'has-error' : ''">

                                                                    <select class="form-control" ng-model="dataClient.AssessmentId">
                                                                        <option ng-repeat="option in AssessmentOptions" value="{{option.Id}}">{{option.Name}}</option>
                                                                    </select>
                                                                    <span class="help-block">{{validation.AssessmentId}}</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>


                                                <div class="form-group" ng-class="validation.HOAInterestPercent ? 'has-error' : ''">
                                                    <label class="control-label">HOA Interest Percent: </label>
                                                    <input type="text" id="HOAInterestPercent" class="form-control" placeholder="%" ng-model="dataClient.HOAInterestPercent">
                                                    <span class="help-block" ng-show="validation.HOAInterestPercent">{{validation.HOAInterestPercent}}</span>
                                                </div>



                                                <div class="row">
                                                    <div class="col-md-10">
                                                        <div class="form-group" style="width:48%;float:left" ng-class="validation.LateFeeMoney ? 'has-error' : ''">
                                                            <label class="control-label">Late Fee: </label>
                                                            <input type="text" id="LateFeeMoney" class="form-control" placeholder="$" ng-model="dataClient.LateFeeMoney">
                                                            <span class="help-block" ng-show="validation.LateFeeMoney">{{validation.LateFeeMoney}}</span>
                                                            <!--<label class="control-label">Late Fee $: </label>-->
                                                        </div>
                                                        <div class="form-group" style="width:48%; float:right" ng-class="validation.LateFeePercent ? 'has-error' : ''">
                                                            <label class="control-label" style="margin-top: 16px;"> </label>
                                                            <input type="text" id="LateFeePercent" class="form-control" placeholder="%" ng-model="dataClient.LateFeePercent">
                                                            <span class="help-block" ng-show="validation.LateFeePercent">{{validation.LateFeePercent}}</span>
                                                            <!--<label class="control-label">Late Fee %: </label>-->
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-md-10">
                                                        <div class="form-group" style="width:48%;float:left" ng-class="validation.AssessmentIncMoney ? 'has-error' : ''">
                                                            <label class="control-label">Assessment Increase: </label>
                                                            <input type="text" id="AssessmentIncMoney" class="form-control" placeholder="$" ng-model="dataClient.AssessmentIncMoney">
                                                            <span class="help-block" ng-show="validation.AssessmentIncMoney">{{validation.AssessmentIncMoney}}</span>
                                                            <!--<label class="control-label">Late Fee $: </label>-->
                                                        </div>
                                                        <div class="form-group" style="width:48%; float:right" ng-class="validation.AssessmentIncPercent ? 'has-error' : ''">
                                                            <label class="control-label" style="margin-top: 16px;"> </label>
                                                            <input type="text" id="AssessmentIncPercent" class="form-control" placeholder="%" ng-model="dataClient.AssessmentIncPercent">
                                                            <span class="help-block" ng-show="validation.AssessmentIncPercent">{{validation.AssessmentIncPercent}}</span>
                                                            <!--<label class="control-label">Late Fee %: </label>-->
                                                        </div>
                                                    </div>
                                                </div>


                                                <div class="m-grid m-grid-demo" style="width: 60%;">
                                                    <div class="m-grid-row">
                                                        <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 23px;">
                                                            <label class="control-label">Interest Increase: </label>
                                                        </div>
                                                        <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 10px">

                                                            <input type="checkbox" ng-model="dataClient.InterestIncreaseRB" ng-true-value="1" ng-false-value="0" ng-checked="checkbox == 1" />
                                                            <label class="control-label">Yes </label>
                                                        </div>
                                                        <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 55px">
                                                            <input type="checkbox" style="margin-top:6px" ng-model="InterestShow">
                                                            <label class="control-label" style="">No ‐ New Interest: </label>
                                                            <div ng-show="InterestShow" style="float:right; width:130px;  margin-top: 10px;">

                                                                <div class="form-group" style="width: 60px;margin-left: 30px;" ng-class="validation.InterestIncreasePercent ? 'has-error' : ''">

                                                                    <input type="text" style="" id="ClientName" class="form-control" placeholder="%" ng-model="dataClient.InterestIncreasePercent">
                                                                    <span class="help-block" style="margin-top: 10px;" ng-show="validation.InterestIncreasePercent">{{validation.InterestIncreasePercent}}</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="m-grid m-grid-demo" style="width: 60%;">
                                                    <div class="m-grid-row">
                                                        <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 23px;">
                                                            <label class="control-label">Late Fee Increase: </label>
                                                        </div>
                                                        <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 10px">

                                                            <input type="checkbox" ng-model="dataClient.LateFeeIncreaseRB" ng-true-value="1" ng-false-value="0" ng-checked="checkbox == 1" />
                                                            <label class="control-label">Yes </label>
                                                        </div>
                                                        <div class="m-grid-col m-grid-col-middle m-grid-col-left m-grid-col-md-1" style="background: none; border: none;width: 55px">
                                                            <input type="checkbox" style="margin-top:6px" ng-model="LateFeeIncrease">
                                                            <label class="control-label" style="">No ‐ New Interest: </label>
                                                            <div ng-show="LateFeeIncrease" style="float:right; width:130px;  margin-top: 10px;">

                                                                <div class="form-group" style="width: 60px;margin-left: 30px;" ng-class="validation.LateFeeIncreaseMoney ? 'has-error' : ''">

                                                                    <input type="text" style="" id="ClientName" class="form-control" placeholder="%" ng-model="dataClient.LateFeeIncreaseMoney">
                                                                    <span class="help-block" style="margin-top: 10px;" ng-show="validation.LateFeeIncreaseMoney">{{validation.LateFeeIncreaseMoney}}</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div> 

                                                <div class="form-group" ng-class="validation.IncreaseStartDate ? 'has-error' : ''">
                                                    <label class="control-label">Increase Start Date: </label>
                                                    <input type="text" id="IncreaseStartDate" class="form-control" placeholder="yyyy/mm/dd" ng-model="dataClient.IncreaseStartDate">
                                                    <span class="help-block" ng-show="validation.IncreaseStartDate">{{validation.IncreaseStartDate}}</span>
                                                </div>
                                                <div class="row">
                                                    <div class="m-grid m-grid-demo">
                                                        <div class="m-grid-row">
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-4" style="background: none; border: none">
                                                                <label class="control-label">Special Assessment:</label>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none; border: none">
                                                                <div class="form-group" style="" ng-class="validation.SpecialAssessmentMoney ? 'has-error' : ''">
                                                                    <input type="text" id="SpecialAssessmentMoney" class="form-control" placeholder="$" ng-model="dataClient.SpecialAssessmentMoney">
                                                                    <span class="help-block" ng-show="validation.SpecialAssessmentMoney">{{validation.SpecialAssessmentMoney}}</span>
                                                                    <!--<label class="control-label">Late Fee $: </label>-->
                                                                </div>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none;border: none">
                                                                <div class="form-group" style="" ng-class="validation.SpecialAssessmentStartDate ? 'has-error' : ''">
                                                                    <!--<label class="control-label" style="margin-top: 16px;"> </label>-->
                                                                    <input type="text" id="SpecialAssessmentStartDate" class="form-control" placeholder="YYYYMMDD" ng-model="dataClient.SpecialAssessmentStartDate">
                                                                    <span class="help-block" ng-show="validation.SpecialAssessmentStartDate">{{validation.SpecialAssessmentStartDate}}</span>
                                                                    <!--<label class="control-label">Late Fee %: </label>-->
                                                                </div>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none;border: none">
                                                                <div class="form-group" style="" ng-class="validation.SpecialAssessmentEndDate ? 'has-error' : ''">
                                                                    <!--<label class="control-label" style="margin-top: 16px;"> </label>-->
                                                                    <input type="text" id="SpecialAssessmentEndDate" class="form-control" placeholder="YYYYMMDD" ng-model="dataClient.SpecialAssessmentEndDate">
                                                                    <span class="help-block" ng-show="validation.SpecialAssessmentEndDate">{{validation.SpecialAssessmentEndDate}}</span>
                                                                    <!--<label class="control-label">Late Fee %: </label>-->
                                                                </div>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none; border: none">
                                                                <div class="form-group" ng-class="validation.SpecialAssessmentId ? 'has-error' : ''">

                                                                    <select class="form-control" ng-model="dataClient.SpecialAssessmentId">
                                                                        <option ng-repeat="option in SpecialAssessmentOptions" value="{{option.Id}}">{{option.Name}}</option>
                                                                    </select>
                                                                    <span class="help-block">{{validation.SpecialAssessmentId}}</span>
                                                                </div>
                                                            </div>

                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="form-group" ng-class="validation.SpecialBillingRB ? 'has-error' : ''">
                                                    <label class="control-label">Special Billing: </label>
                                                    <input type="text" id="SpecialBillingRB" class="form-control" placeholder="Special Billing" ng-model="dataClient.HOAInterestPercent">
                                                    <span class="help-block" ng-show="validation.SpecialBillingRB">{{validation.SpecialBillingRB}}</span>
                                                </div>
                                                <div class="row">
                                                    <div class="m-grid m-grid-demo">
                                                        <div class="m-grid-row">
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-4" style="background: none; border: none">
                                                                <label class="control-label">Attorney rate:</label>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none; border: none">
                                                                <div class="form-group" style="" ng-class="validation.AttorneyRateMoney ? 'has-error' : ''">
                                                                    <input type="text" id="AttorneyRateMoney" class="form-control" placeholder="$" ng-model="dataClient.AttorneyRateMoney">
                                                                    <span class="help-block" ng-show="validation.AttorneyRateMoney">{{validation.AttorneyRateMoney}}</span>
                                                                    <!--<label class="control-label">Late Fee $: </label>-->
                                                                </div>
                                                            </div>
                                                            <!--<div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none; border: none">
                                                                <div class="form-group" ng-class="validation.SpecialAssessmentId ? 'has-error' : ''">

                                                                    <select class="form-control" ng-model="dataClient.SpecialAssessmentId">
                                                                        <option ng-repeat="option in SpecialAssessmentOptions" value="{{option.Id}}">{{option.Name}}</option>
                                                                    </select>
                                                                    <span class="help-block">{{validation.SpecialAssessmentId}}</span>
                                                                </div>
                                                            </div>-->
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="m-grid m-grid-demo">
                                                        <div class="m-grid-row">
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-4" style="background: none; border: none">
                                                                <label class="control-label">Court Fees:</label>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none; border: none">
                                                                <div class="form-group" style="" ng-class="validation.CourtFeesMoney ? 'has-error' : ''">
                                                                    <input type="text" id="CourtFeesMoney" class="form-control" placeholder="$" ng-model="dataClient.CourtFeesMoney">
                                                                    <span class="help-block" ng-show="validation.CourtFeesMoney">{{validation.CourtFeesMoney}}</span>
                                                                    <!--<label class="control-label">Late Fee $: </label>-->
                                                                </div>
                                                            </div>
                                                            <!--<div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none;border: none">
                                                                <div class="form-group" style="" ng-class="validation.SpecialAssessmentStartDate ? 'has-error' : ''">

                                                                    <input type="text" id="LateFeePercent" class="form-control" placeholder="YYYYMMDD" ng-model="dataClient.SpecialAssessmentStartDate">
                                                                    <span class="help-block" ng-show="validation.SpecialAssessmentStartDate">{{validation.SpecialAssessmentStartDate}}</span>

                                                                </div>
                                                            </div>-->
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="m-grid m-grid-demo">
                                                        <div class="m-grid-row">
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-4" style="background: none; border: none">
                                                                <label class="control-label">Cost advance fees:</label>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none; border: none">
                                                                <div class="form-group" style="" ng-class="validation.CostAdvanceFeesMoney ? 'has-error' : ''">
                                                                    <input type="text" id="CostAdvanceFeesMoney" class="form-control" placeholder="$" ng-model="dataClient.CostAdvanceFeesMoney">
                                                                    <span class="help-block" ng-show="validation.CostAdvanceFeesMoney">{{validation.CostAdvanceFeesMoney}}</span>
                                                                    <!--<label class="control-label">Late Fee $: </label>-->
                                                                </div>
                                                            </div>
                                                            <!--<div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-3" style="background: none;border: none">
                                                                <div class="form-group" style="" ng-class="validation.SpecialAssessmentStartDate ? 'has-error' : ''">

                                                                    <input type="text" id="LateFeePercent" class="form-control" placeholder="YYYYMMDD" ng-model="dataClient.SpecialAssessmentStartDate">
                                                                    <span class="help-block" ng-show="validation.SpecialAssessmentStartDate">{{validation.SpecialAssessmentStartDate}}</span>

                                                                </div>
                                                            </div>-->
                                                        </div>
                                                    </div>
                                                </div>

                                            </fieldset>
                                        </div>




                                    </div>

                                </uib-tab>
                                <!--Settlement Provisions-->
                                <uib-tab index="3" heading="Settlement Provisions">
                                    <div class="row">
                                        <div class="col-md-5">
                                            <fieldset>
                                                <div class="row">
                                                    <div class="m-grid m-grid-demo">
                                                        <div class="m-grid-row">
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-4" style="background: none; border: none">
                                                                <label class="control-label">Length of Payment Plans not to exceed:</label>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-2" style="background: none; border: none">
                                                                <div class="form-group" style="" ng-class="validation.LengthPayment ? 'has-error' : ''">
                                                                    <input type="text" id="LengthPayment" class="form-control" placeholder="$" ng-model="dataClient.LengthPayment">
                                                                    <span class="help-block" ng-show="validation.LengthPayment">{{validation.LengthPayment}}</span>
                                                                    <!--<label class="control-label">Late Fee $: </label>-->
                                                                </div>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-1" style="background: none; border: none">
                                                                <label class="control-label"> - Months</label>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="m-grid m-grid-demo" style="margin-left: 7%;">
                                                        <div class="m-grid-row">
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-4" style="background: none; border: none">
                                                                <label class="control-label">Down Payment must be at least:</label>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-2" style="background: none; border: none">
                                                                <div class="form-group" style="" ng-class="validation.DownPaymentMoney ? 'has-error' : ''">
                                                                    <input type="text" id="DownPaymentMoney" class="form-control" placeholder="$" ng-model="dataClient.DownPaymentMoney">
                                                                    <span class="help-block" ng-show="validation.DownPaymentMoney">{{validation.DownPaymentMoney}}</span>
                                                                    <!--<label class="control-label">Late Fee $: </label>-->
                                                                </div>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-1" style="background: none; border: none">
                                                                <label class="control-label"> or </label>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-2" style="background: none; border: none">
                                                                <div class="form-group" style="" ng-class="validation.DownPaymentPercent ? 'has-error' : ''">
                                                                    <input type="text" id="DownPaymentPercent" class="form-control" placeholder="%" ng-model="dataClient.DownPaymentPercent">
                                                                    <span class="help-block" ng-show="validation.DownPaymentPercent">{{validation.DownPaymentPercent}}</span>
                                                                    <!--<label class="control-label">Late Fee $: </label>-->
                                                                </div>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-5" style="background: none; border: none">
                                                                <label class="control-label"> - down of entire debt</label>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="m-grid m-grid-demo" style="width: 70%;">
                                                        <div class="m-grid-row">
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-0" style="background: none; border: none">
                                                                <label class="control-label">Fees that can be waived:</label>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-0" style="background: none; border: none">
                                                                <div class="form-group" style="" ng-class="validation.FeesThat ? 'has-error' : ''">
                                                                    <input type="text" id="FeesThat" class="form-control" placeholder="$" ng-model="dataClient.FeesThat">
                                                                    <span class="help-block" ng-show="validation.FeesThat">{{validation.FeesThat}}</span>
                                                                    <!--<label class="control-label">Late Fee $: </label>-->
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="m-grid m-grid-demo " style="width: 70%;">
                                                        <div class="m-grid-row m-grid-col-md-2">
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-0" style="background: none; border: none">
                                                                <label class="control-label">Will settle for:</label>
                                                            </div>
                                                            <div class="m-grid-col m-grid-col-middle m-grid-col-center m-grid-col-md-0" style="background: none; border: none">
                                                                <div class="form-group" style="" ng-class="validation.WillSettlePercent ? 'has-error' : ''">
                                                                    <input type="text" id="WillSettlePercent" class="form-control" placeholder="%" ng-model="dataClient.WillSettlePercent">
                                                                    <span class="help-block" ng-show="validation.WillSettlePercent">{{validation.WillSettlePercent}}</span>
                                                                    <!--<label class="control-label">Late Fee $: </label>-->
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row" style="margin-left: 7%;">
                                                    <legend>Special Requirements:</legend>
                                                    <label class="control-label">If this section has notes it will popup when a user begins to create a payment plan for any file under this client.</label>
                                                </div>

                                            </fieldset>
                                        </div>
                                    </div>
                                </uib-tab>
                                <!--Pre‐Authorized Actions-->
                                <uib-tab index="4" heading="Pre‐Authorized Actions">
                                    <div class="row">
                                        <div class="col-md-5">
                                            <fieldset>
                                                <p>
                                                    This will auto fill similar to the permissions window. Each Firm will have different contracts and different actions. This
                                                    box should populate with the actions that require approval and connect to the actions in the work flow. An example of
                                                    this would be.
                                                </p>
                                                <p>
                                                    The Firm wants to file Report A and Report B. The Client has pre‐authorized the Firm to file Report A but not Report B.
                                                </p>
                                                <p>
                                                    The system will see the next action is “File Report A” and that action is due. The system will check here for pre‐approval
                                                    to file Report A for this client, if the Approval is found and checked. The system will file Report A.
                                                </p>
                                                <p>
                                                    The system will see the next action is “File Report A” and that action is due. The system will check here for pre‐approval
                                                    to file Report A for this client, if the Approval is found and checked. The system will file Report A.
                                                </p>
                                                <p>
                                                    The next step is to file Report B and that step is also due. The system will check again for pre‐approval. If finds that the
                                                    client has not given pre‐approval to file Report B. The system will then assign the task to the proper user to get
                                                    approval, or the system will send the approval request to the client and assign a follow up task to the proper user.
                                                </p>
                                                <p>
                                                    The system will auto perform as many tasks as possible without human input.
                                                </p>
                                            </fieldset>
                                        </div>
                                    </div>
                                </uib-tab>




                            </uib-tabset>
                        </div>
                        <div class="form-actions right">
                            <button type="button" class="btn default" ng-click="cancel()">Cancel</button>
                            <button type="button" class="btn blue" ng-click="save()">
                                <i class="fa fa-check"></i> Save
                            </button>
                        </div>


                    </form>
                    <!-- END FORM-->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- END MAIN CONTENT -->
<!-- BEGIN MAIN JS-->
<script>
    // call any jquery or angularjs code ehre
</script>
<!-- BEGIN MAIN JS -->